## rust-route-recognizer 0.3.1

=== debian/changelog ===
rust-route-recognizer (0.3.1-1) unstable; urgency=medium

  * Package route-recognizer 0.3.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 18 Nov 2023 15:27:15 +0100
