=== debian/control ===
Source: rust-route-recognizer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/route-recognizer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/route-recognizer
X-Cargo-Crate: route-recognizer
Rules-Requires-Root: no

Package: librust-route-recognizer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-route-recognizer+default-dev (= ${binary:Version}),
 librust-route-recognizer-0-dev (= ${binary:Version}),
 librust-route-recognizer-0+default-dev (= ${binary:Version}),
 librust-route-recognizer-0.3-dev (= ${binary:Version}),
 librust-route-recognizer-0.3+default-dev (= ${binary:Version}),
 librust-route-recognizer-0.3.1-dev (= ${binary:Version}),
 librust-route-recognizer-0.3.1+default-dev (= ${binary:Version})
Description: Recognizes URL patterns with support for dynamic and wildcard segments - Rust source code
 This package contains the source for the Rust route-recognizer crate, packaged
 by debcargo for use with cargo and dh-cargo.
