=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test route-recognizer 0.3.1 --all-targets --all-features
Features: test-name=rust-route-recognizer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test route-recognizer 0.3.1 --all-targets
Features: test-name=librust-route-recognizer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test route-recognizer 0.3.1 --all-targets --no-default-features
Features: test-name=librust-route-recognizer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
